<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/1999/REC-html401-19991224/loose.dtd">
<!--
vim:tw=78
-->
<html lang="en">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
        <title>EtherLab :: EL60xx</title>
        <link rel="stylesheet" href="docstyle.css" type="text/css">
        <meta name="generator" content="DocBook XSL Stylesheets V1.52.2">
        <meta http-equiv="Content-Script-Type" content="text/javascript">
        <meta name="toctype" content="ug">
        <script language="JavaScript" src="docscripts.js"></script>
    </head>
    <body>
        <a name="top_of_page"></a>
        <p style="font-size:1px;">&nbsp;</p>
        <h1>Beckhoff EL60xx RS232/RS485 Slave</h1>

        This block implements the Beckhoff's EtherCAT series of
        RS232/RS485 Serial Communication Slaves.
        Only the simple Process Data Mapping with 22 bytes of 8bit
        Data is supported.
        Please refer to the vendors documentation to lean about the
        bits in the Command/Status word.

        <h3>Common Slave Options</h3>
        <ul>
            <li><a href="general.html#address">Master</a></li>
            <li><a href="general.html#slave">Slave Index</a></li>
            <li><a href="general.html#model">Device Model</a></li>
            <li><a href="general.html#sampletime">Sample Time</a></li>
        </ul>
</html>
